﻿@font-face {
	font-family: HammersmithOne;
	src: url('fonts/HammersmithOne-Regular.ttf') format('truetype');
}
/*@import url('/styles/font-awsome/css/font-awesome.css');*/
    i{
        cursor:pointer;
    }

html,
body {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    /*min-width: 1349px;*/
    height: 100%;
    background-color: #fff;
    font-family: HammersmithOne,'Open Sans', sans-serif;
    /* The html and body elements cannot have any padding or margin. */
    /*background-image: url("../images/kovair.JPG");
    background-repeat: repeat;*/
}
a{
    text-decoration: none;
}

a:hover{
 
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.wrapper {
    min-width: 960px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 100%;
}

.marquee-hori{
    margin-top:5px;
    border-top:dashed;
    border-bottom:dashed;
    background-color: #fff;  
    overflow:hidden;
    border-radius: 20px;  
}
.marquee-hori img{
    width:400px;
    height:250px;
    border: 10px solid #000;
    margin-top:5px;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
    /*position: relative;X
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    padding: 0;*/
    min-width: 960px;
    min-height: 50px;
    width: 100%;
    height: auto;
    background-color: inherit;
}

/* Middle
-----------------------------------------------------------------------------*/

.middle {
    margin: 0 auto 60px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 /*0 60px*/;
    min-width: 100%;
    min-height: 600px;
    width: auto;
    height: auto;
    background-color: inherit;
}

    .middle:after {
        display: table;
        clear: both;
        content: '';
    }

.container {
    width: 100%;
    float: left;
    overflow: hidden;
}

.content {
    float: left;
    width: 789px;
    position: relative;
    background: #ffffff;
    padding: 5px;
    margin: 5px;
    min-height:700px;
    box-shadow:5px 5px 5px rgb(17, 17, 17);
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
    float: left;
    width: 250px;
    position: relative;
    padding: 5px;
    margin: 5px;
    box-shadow:5px 5px 5px rgb(17, 17, 17);
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
    float: right;
    width: 250px;
    position: relative;
    background: #cccccc;
    padding: 5px;
    margin: 5px;
    border-radius:10px;
    box-shadow:5px 5px 5px rgb(17, 17, 17);
}

.sidecontent {
	padding:15px;
	background-color:#fff;
    border-radius:10px;
    font-family:'Trebuchet MS', sans-serif;
}
.sidecontent h3 {
	margin-top:10px;
    background-color:black;
    color:white;
    text-align:center;
    font-size:15px;
    padding:5px;
}


/* Footer
-----------------------------------------------------------------------------*/

/* Set the fixed height of the footer here */
.footer {
    /*position: absolute;*/
    bottom: 0px;
    margin: 0; /*margin: -100px auto 0;*/
    padding: 0;
    border: 0;
    outline: 0;
    width: 100%;
    min-height: 200px;
    background-color: #2e9dbd;
    border-top: 3px;
    border-top-color: #000;
    border-radius: 50px 50px 0px 0px;
    text-align: center;
}

/* LOGO STYLE
********************************/
.logo 
{
    margin:5px 0px -2px 0px;
    width:110px;
    margin-left:188px;
   /* position: absolute;
    top: 110px;
    left: 450px;
    margin: 0px;
    padding: 0px;
    width: 250px;
    height: 50px;
    box-shadow: 0px 0px 10px 0px black;*/
    
}
/* LOGO STYLE ENDS
********************************/

/*My menu code*/
#cssmenu * {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#cssmenu li {
    list-style: none;
}

#cssmenu > ul > li > a, #cssmenu .nm li a {
    display: block;
    padding: 0 15px;
    background: #2e9dbd;
    color: #fff;
    text-decoration: none;
    line-height: 1em;
}

#cssmenu ul .nm li:hover > a {
    background: #2e9dbd;
    color: #fff;
    font-size: larger;
}


#cssmenu {
    float: left;
    margin: 0;
    padding: 0;
    min-width: 800px;
    width: 100%; /*border: 0;*/
    border-bottom: 4px solid #fff;
    background: #2e9dbd;
    font-size: 14px;
    font-family: 'Arial Rounded MT Bold','Open Sans', sans-serif;
}

    #cssmenu > ul {
        font-weight: bold;
    }

    #cssmenu ul .nm > ul, .nm ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 598;
        display: none;
        visibility: hidden;
        margin-top: 0;
        padding: 0;
        min-width: 150px;
        width: 100%;
        border-top: 4px solid #fff;
        border-radius: 0px;
        text-transform: none;
        font-weight: normal;
    }

    #cssmenu ul li:hover > ul {
        display: block;
        visibility: visible;
    }


    #cssmenu > ul > li > a {
        line-height: 50px; /*Menu Height*/
    }

    #cssmenu > ul, .nm, .nm li {
        position: relative;
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #cssmenu .nm ul:after {
        display: block;
        clear: both;
        content: "";
    }

    #cssmenu ul {
        position: relative;
        z-index: 597;
    }

        #cssmenu ul > li, .nm ul li {
            float: left;
            min-height: 1px;
            vertical-align: middle;
        }

    /*#cssmenu ul li.hover {
            position: relative;
            z-index: 599;
            cursor: default;
        }*/


    /*sub menu size and width , height*/
    #cssmenu .nm ul li {
        position: relative;
        float: none;
        font-size: 12px;
        border-bottom: 1px solid #eee;
        min-width: 250px;
        max-height: 50px;
    }

    #cssmenu ul ul ul {
        position: absolute;
        top: 0;
        left: 100%;
        border-top: 0 none;
    }





    #cssmenu:after, #cssmenu ul:after {
        display: block;
        clear: both;
        content: '';
    }


    #cssmenu .nm ul a, .nm ul ul a {
        padding: 16px 20px;
        border-left: 1px solid rgba(0,0,0,0.2);
        border-bottom: 1px solid rgba(0,0,0,0.2);
        border-top: 1px solid rgba(0,0,0,0.2);
        background: #fff;
        color: black;
        line-height: 150%;
        font-weight: bold;
    }



    #cssmenu ul ul li:first-child > a {
        border-top: 1px solid #fff;
    }

    #cssmenu ul ul li:last-child > a {
        border-radius: 0 0 3px 3px;
        box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    }

    #cssmenu ul ul li:last-child:hover > a {
        border-radius: 0 0 0 3px;
    }

    #cssmenu ul ul li.has-sub > a:after {
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -8px;
        content: '+';
    }
    #cssmenu .selected {
        background: #ffffff;
        color: black;
    }

    #cssmenu ul li:hover > a, #cssmenu ul li.active > a {
        background: #ffffff;
        color: black;
    }

#cssmenu ul li.has-sub > a:after {
    margin-left: 5px;
    content: '+';
}

#cssmenu ul li.last ul {
    right: 0;
    left: auto;
}

    #cssmenu ul li.last ul ul {
        right: 99.5%;
        left: auto;
    }

#cssmenu .float-right {
    float: right;
}


.mega-menu,
.mega-menu a,
.mega-menu ul,
.mega-menu li,
.mega-menu div,
.mega-menu form,
.mega-menu input {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    background: #fff;
    list-style: none;
}


#cssmenu ul ul li {
    position: relative;
    float: none;
    background-color: white;
}

.mega-menu a {
    text-decoration: none;
    margin: 2px;
    background: #fff;
    color: black;
}

.mega-menu li:hover > a {
    background: #2e9dbd;
    color: #fff;
    font-size: larger;
}

.mega-menu {
    position: absolute;
    top: 100%;
    left: 0;
    display: block;
    visibility: hidden;
    overflow: hidden;
    width: 100%;
    height: auto;
    border-radius: 0 0 3px 3px;
    background: #ffffff;
    opacity: 0;
    font-weight: normal;
    font-family: 'Arial Rounded MT Bold','Open Sans', sans-serif;
    font-size: 12px;
    border-bottom:solid;
    border-bottom-color:red;
}

li:hover > .mega-menu {
    display: block;
    visibility: visible;
    overflow: visible;
    opacity: 1;
    clear: both;
}

.mega-column {
    display: inline-block;
    margin: 50px;
    min-width: 200px;
    min-height: 100px;
    padding-left:20px !important;
    text-align: left;
    max-width:100px;
    float: left; /*Remove It to make the megamenu appear properly*/
}

    .mega-column .mega-column-header {
        color: #f00;
        font-weight: bold;
    }

.mega-menu img {
    height: 120px;
    width: 150px;
}

/* MENU STYLE ENDS
********************************/
/* Other Items Default Styles For While Web Site*/

input {
    position: relative;
    min-height: 1px;
    min-width: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.tableSignin,
.tableSignup,
.tableEditAccountInfo {
    width: 100%;
    font-size: 12px;
    font-family: HammersmithOne,'Open Sans', sans-serif;
}

    .tableSignin td,
    .tableSignup td,
    .tableEditAccountInfo td {
        width: 33%;
        padding-bottom: 10px;
    }

table select{
    text-align: justify;
    display: block;
    width: 100%;
    height: 25px;
    padding:0px 10px 0px 0px !important;
    font-size: 12px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
table option {
    text-align: justify;
    display: block;
    width: 100%;
    height: 25px;
    padding: 2px 4px 2px 4px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/*Default Input Style Defined In inputtag selector*/
.disabled{
  cursor: not-allowed !important;
  opacity: .8;
}
.form-control {
/*  display: block;*/
    width: 90%;
    min-height: 25px;
    padding: 1px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #333333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    top: 0px;
    left: 0px;
}

    .form-control:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    }

    .form-control::-moz-placeholder {
        color: #aea79f;
        opacity: 1;
    }

    .form-control:-ms-input-placeholder {
        color: #aea79f;
    }

    .form-control::-webkit-input-placeholder {
        color: #aea79f;
    }


.panel {
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-body {
    padding: 15px;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

    .panel-heading > .dropdown .dropdown-toggle {
        color: inherit;
    }

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}

    .panel-title > a {
        color: inherit;
    }

.panel-footer {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #dddddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.panel-primary {
    border-color: #dd4814;
}

    .panel-primary > .panel-heading {
        color: #ffffff;
        background-color: #dd4814;
        border-color: #dd4814;
    }

        .panel-primary > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #dd4814;
        }

    .panel-primary > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #dd4814;
    }


/* Bootstrap united theme css */
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.42857143;
    /*border-radius: 4px;*/
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .btn:focus,
    .btn:active:focus,
    .btn.active:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn:hover,
    .btn:focus {
        color: #ffffff;
        text-decoration: none;
    }

    .btn:active,
    .btn.active {
        outline: 0;
        background-image: none;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

.btn-default {
    color: #ffffff;
    background-color: #aea79f;
    border-color: #aea79f;
}

    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        color: #ffffff;
        background-color: #9b9389;
        border-color: #92897e;
    }

    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-default {
        background-image: none;
    }

.btn-primary {
    color: #ffffff;
    background-color: #006699;/*#dd4814;*/
    border-color: #006699;
    top: 0px;
    left: 0px;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        color: #ffffff;
        background-color: #000;
        border-color: #000;
    }

    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        background-image: none;
    }

.btn-success {
    color: #ffffff;
    background-color: #38b44a;
    border-color: #38b44a;
}

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success {
        color: #ffffff;
        background-color: #2e953d;
        border-color: #298537;
    }

    .btn-success:active,
    .btn-success.active,
    .open .dropdown-toggle.btn-success {
        background-image: none;
    }

.btn-info {
    color: #ffffff;
    background-color: #772953;
    border-color: #772953;
}

    .btn-info:hover,
    .btn-info:focus,
    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info {
        color: #ffffff;
        background-color: #591f3e;
        border-color: #491933;
    }

    .btn-info:active,
    .btn-info.active,
    .open .dropdown-toggle.btn-info {
        background-image: none;
    }

.alert {
    padding: 1px;
    margin-bottom: 20px;
    border: 0px solid transparent;
    /*border-radius: 4px;*/
    font-size: 11px;
}

.alert-success {
    /*background-color: #dff0d8;*/
    border-color: #d6e9c6;
    color: #468847;
}

.alert-info {
   /* background-color: #d9edf7;*/
    border-color: #bce8f1;
    color: #3a87ad;
}

.alert-warning {
    /*background-color: #fcf8e3;*/
    border-color: #fbeed5;
    color: #c09853;
}

.alert-danger {
    /*background-color: #f2dede;*/
    
    text-align:left;
    border-color: #ffffff;
    color: #b94a48;
}

.centertext {
    text-align: center;
}

.close {
    position: absolute;
    top: 0px;
    right: 0px;
    float: right;
}


/*normal form div*/
.non-modal-dialog {
    /*Do not declare width and height it is page specific style */
    margin: 0px auto auto auto;
    padding: 10px 15px 15px 15px;
    border-width: 5px;
    border-color: #2e9dbd;
    border-radius: 15px;
    background: white;
    /*box-shadow: 0 0 25px black;*/
}

    .non-modal-dialog .non-modal-header {
        text-align: center;
        background-color: #2e9dbd;
        margin: 0px 0px 15px;
        color:white;
        font-size:15px;
        padding-top:8px;
        padding-bottom:8px;
    }



/*Modal popup style*/

.modal-dialog {
    /*Do not declare width and height it is page specific style */
    margin: 30px auto auto auto;
    
    padding: 5px 15px 15px 15px;
    /*border-radius: 4px;*/
    background: white;
    box-shadow: 0 0 15px #666666;
}

.modal-dialog1 {
    /*Do not declare width and height it is page specific style */
    /*margin: 30px auto auto auto;*/
    /*margin: 173px 0px 0px 736px;*/
    padding: 5px 15px 15px 15px;
    /*border-radius: 4px;*/
    background: white;
    box-shadow: 0 0 15px #666666;
    margin-left: 55% !important;
}



    .modal-dialog .modal-header {
        text-align: center;
        /*background-color: #2e9dbd;*/
        background-color: #744fb6;
        margin: 10px 0px 15px;
        color:white;
        font-size:15px;
        padding-top:8px;
        padding-bottom:8px;
    }
    
    .modal-dialog1 .modal-header {
        text-align: center;
        /*background-color: #2e9dbd;*/
        background-color: #744fb6;
        margin: 10px 0px 15px;
        color:white;
        font-size:15px;
        padding-top:8px;
        padding-bottom:8px;
    }


.modal-Background {
    background-color: #000000;
    opacity: .5;
}

.hide {
    visibility: hidden;
    display: none;
}


.round-button {
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border: 2px solid #f5f5f5;
    border-radius: 50%;
    color: #f5f5f5;
    text-align: center;
    text-decoration: none;
    background: #464646;
    box-shadow: 0 0 3px gray;
    font-size: 20px;
    font-weight: bold;
}

    .round-button:hover {
        background: #262626;
    }
/*Modal popup style ends here*/

/*----------------------Accordion Left Menu--------------------- */
/* Base Styles */
#accmenu,
#accmenu ul,
#accmenu li,
#accmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: HammersmithOne, sans-serif;
  font-size: 1em;
  position: relative;
  line-height: 1.3;
}
#accmenu {
  width: 250px;
  border-bottom: 0px;
}

#accmenu .selected {
  background: #157a97;
  background: -moz-linear-gradient(#20a4ca 0%, #157a97 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #20a4ca), color-stop(100%, #157a97));
  background: -webkit-linear-gradient(#20a4ca 0%, #157a97 100%);
  background: linear-gradient(#20a4ca 0%, #157a97 100%);
  color:white;
}

#accmenu > ul > li {
  background: #000000;
  background: -moz-linear-gradient(#000000 0%, #000000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #000));
  background: -webkit-linear-gradient(#000000 0%, #000000 100%);
  background: linear-gradient(#000000 0%, #000000 100%);
}
#accmenu  ul > li:hover {
  background: #157a97;
  background: -moz-linear-gradient(#20a4ca 0%, #157a97 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #20a4ca), color-stop(100%, #157a97));
  background: -webkit-linear-gradient(#20a4ca 0%, #157a97 100%);
  background: linear-gradient(#20a4ca 0%, #157a97 100%);
  color:white;
}

#accmenu > ul > li > a {
  font-size: .9em;
  display: block;
  background: url(/styles/accmenu/menu_images/pattern.png) top left repeat;
  color: #ffffff;
  border-top: 1px solid #555;
  text-shadow: 0 -1px 1px #751d0c;
}
#accmenu > ul > li > a > span {
  display: block;
  padding: 12px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#accmenu  ul > li.has-sub > a span {
  background: url(/styles/accmenu/menu_images/icon_plus.png) 96% center no-repeat;
}
#accmenu  ul > li.has-sub.active > a span {
  background: url(/styles/accmenu/menu_images/icon_minus.png) 96% center no-repeat;
}

#accmenu ul ul {
  display: none;
  background: #000;
  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;
}
#accmenu ul ul li {
  padding: 0;
  margin-left:4px;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);
}

#accmenu ul ul a {
  padding: 10px 10px 10px 25px;
  display: block;
  color: #262626;
  font-size: .8em;
  font-weight: normal;
}
#accmenu ul ul a > span {
  display: block;
}

#accmenu ul ul a:hover {
  color: #fff;
}
/*-----------------------Accordion Left Menu Ends Here---------------------------------*/
/*-----------------------Ajax Calender Starts Here---------------------------------*/
.red .ajax__calendar_container
{
width:190px;
background-color: #ffffff; border:solid 1px #eeeeee;
-moz-border-radius-topleft: 8px/*{cornerRadius}*/; -webkit-border-top-left-radius: 8px/*{cornerRadius}*/; -khtml-border-top-left-radius: 8px/*{cornerRadius}*/; border-top-left-radius: 8px/*{cornerRadius}*/;
-moz-border-radius-topright: 8px/*{cornerRadius}*/; -webkit-border-top-right-radius: 8px/*{cornerRadius}*/; -khtml-border-top-right-radius: 8px/*{cornerRadius}*/; border-top-right-radius: 8px/*{cornerRadius}*/; 
-moz-border-radius-bottomleft: 8px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 8px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 8px/*{cornerRadius}*/; border-bottom-left-radius: 8px/*{cornerRadius}*/;
-moz-border-radius-bottomright: 8px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 8px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 8px/*{cornerRadius}*/; border-bottom-right-radius: 8px/*{cornerRadius}*/;
}
.red .ajax__calendar_body
{
width:180px;
height:150px;
background-color: #ffffff; border: solid 1px #eeeeee;
}
.red .ajax__calendar_header
{
background-color: #CC0505; margin-bottom: 8px;
-moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; -khtml-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/;
-moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; -khtml-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/; 
-moz-border-radius-bottomleft: 4px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 4px/*{cornerRadius}*/; border-bottom-left-radius: 4px/*{cornerRadius}*/;
-moz-border-radius-bottomright: 4px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 4px/*{cornerRadius}*/; border-bottom-right-radius: 4px/*{cornerRadius}*/;
} 
.red .ajax__calendar_title
{
color: #ffffff; padding-top: 3px;
}
.red .ajax__calendar_next,
.red .ajax__calendar_prev
{
border:solid 2px #ffffff;
background-color: #ffffff;
-moz-border-radius-topleft: 18px/*{cornerRadius}*/; -webkit-border-top-left-radius: 18px/*{cornerRadius}*/; -khtml-border-top-left-radius: 18px/*{cornerRadius}*/; border-top-left-radius: 18px/*{cornerRadius}*/;
-moz-border-radius-topright: 18px/*{cornerRadius}*/; -webkit-border-top-right-radius: 18px/*{cornerRadius}*/; -khtml-border-top-right-radius: 18px/*{cornerRadius}*/; border-top-right-radius: 18px/*{cornerRadius}*/; 
-moz-border-radius-bottomleft: 18px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 18px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 18px/*{cornerRadius}*/; border-bottom-left-radius: 18px/*{cornerRadius}*/;
-moz-border-radius-bottomright: 18px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 18px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 18px/*{cornerRadius}*/; border-bottom-right-radius: 18px/*{cornerRadius}*/;
}
.red .ajax__calendar_hover .ajax__calendar_next,
.red .ajax__calendar_hover .ajax__calendar_prev
{
border:solid 2px #f7f7f7;
background-color: #ffffff;
-moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; -khtml-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/;
-moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; -khtml-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/; 
-moz-border-radius-bottomleft: 4px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 4px/*{cornerRadius}*/; border-bottom-left-radius: 4px/*{cornerRadius}*/;
-moz-border-radius-bottomright: 4px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 4px/*{cornerRadius}*/; border-bottom-right-radius: 4px/*{cornerRadius}*/;
}
.red .ajax__calendar_dayname
{
text-align:center; margin-bottom: 4px; margin-top: 2px;
color:#000000;
} 
.red .ajax__calendar_day,
.red .ajax__calendar_month,
.red .ajax__calendar_year
{
margin:1px 1px 1px 1px;
text-align:center;
border:solid 1px #eeeeee;
color:#000000;
background-color: #f3f3f3;
}
.red .ajax__calendar_hover .ajax__calendar_day,
.red .ajax__calendar_hover .ajax__calendar_month,
.red .ajax__calendar_hover .ajax__calendar_year
{
color: #ffffff; font-weight:bold; background-color: #328BC8;border:solid 1px #328BC8;
}
.red .ajax__calendar_active .ajax__calendar_day,
.red .ajax__calendar_active .ajax__calendar_month,
.red .ajax__calendar_active .ajax__calendar_year
{
color: #ffffff; font-weight:bold; background-color: #F7B64A;	
}
.red .ajax__calendar_today .ajax__calendar_day
{
color: #CC0505; font-weight:bold; background-color: #ffffff;	
}
.red .ajax__calendar_other,
.red .ajax__calendar_hover .ajax__calendar_today
{
color: #ffffff;
font-weight:bold;
}
.ajax__calendar_days
{
background-color: #ffffff;
}
/*-----------------------Ajax Calender Ends Here---------------------------------*/
.ticket{
            width:740px;
            border-style: solid; border-width: 21px 23px 0px; 
            -moz-border-image: url(/images/ticket-frame.jpg) 21 23 0 repeat;
            -webkit-border-image: url(/images/ticket-frame.jpg) 21 23 0 repeat; 
            -o-border-image: url(/images/ticket-frame.jpg) 21 23 0 repeat; 
            border-image: url(/images/ticket-frame.jpg) 21 23 0 repeat;
            padding-bottom:15px;
        }
        .ticketcontent{
            border-top:15px solid;
            border-bottom:15px solid;
            padding:20px;
            text-align:center;
        }
        .ticketcontenttable {
            width: 100%;
            cellpadding:0px; 
            cellspacing:0px;
        }
        .ticketcontenttable td {
            width: 200px;
        }
i {
    color: red;
    font-size: small;
    font-style:normal;
    margin-left:4px;
}


.pic {
  border: 10px solid #fff; 
  float: left;
  height: 250px;
  width: 250px;
  margin: 20px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111; 
}

.grow img {
  height: 250px;
  width: 250px;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 300px;
  height: 300px;
}

.section-header
{
    padding:5px;
	background:#FFF;
	margin:10px auto;
}
.effect7
        {
  	        position:relative;       
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }
        .effect7:before, .effect7:after
        {
	        content:"";
            position:absolute; 
            z-index:-1;
            -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
            -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
            box-shadow:0 0 20px rgba(0,0,0,0.8);
            top:0;
            bottom:0;
            left:10px;
            right:10px;
            -moz-border-radius:100px / 10px;
            border-radius:100px / 10px;
        } 
        .effect7:after
        {
	        right:10px; 
            left:auto;
            -webkit-transform:skew(8deg) rotate(3deg); 
               -moz-transform:skew(8deg) rotate(3deg);     
                -ms-transform:skew(8deg) rotate(3deg);     
                 -o-transform:skew(8deg) rotate(3deg); 
                    transform:skew(8deg) rotate(3deg);
        }
        
        #MainContainer
        {
            background-color: #F3F7F6;
        }
        
        .main-container
        {
            background-color: #F3F7F6;
        }